@include keyframes(revealTop) {
    0%{top: -100%}
    50% {top: 0%;}
    100% {top: 100%;}
}
@include keyframes(revealRight) {
    0%{right: -100%}
    50% {right: 0%;}
    100% {right: 100%;}
}
@include keyframes(revealLeft) {
    0%{left: -100%}
    50% {left: 0%;}
    100% {left: 100%;}
}
@include keyframes(tabs_cover) {
    0% {right: -100%;}
    50% { right: 0%; }
    100% { right: 100%;}
}
@include keyframes(Loading) {
    0%{ @include translate( scale(0) ) ; }
    100% {
        @include translate( scale(1) );
        z-index: -1;
    }
}